Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - citra-qt-nightly-bin

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: citra-qt-nightly-bin 9cde5cb-1

Git Clone URL: https://aur-dev.archlinux.org/citra-nightly-bin.git (read-only)
Package Base: citra-nightly-bin
Description: An experimental open-source Nintendo 3DS emulator/debugger
Upstream URL: https://github.com/citra-emu/citra/
Licenses: GPL
Provides: citra, citra-qt
Submitter: TopHattedCoder
Maintainer: TopHattedCoder
Last Packager: TopHattedCoder
Votes: 0
Popularity: 0.000000
First Submitted: 2016-06-28 12:20
Last Updated: 2016-06-28 13:34

Latest Comments

DogeNukem commented on 2016-12-02 18:21

Appears to be broken, source 404ed.
https://builds.citra-emu.org/citra/nightly/citra-latest-linux-amd64.tar.xz

cruiseliu commented on 2016-09-15 13:40

There should be NO comma between source files.
"citra.png" does not exist, use "citra.svg" instead.
"citra-qt" is in the "citra*" directory, so remove the "$srcdir/" prefix.
In the "echo" command "citra" needs a "./" prefix.

wyre commented on 2016-07-22 10:50

I've got this issue with PKGBUILD:

==> Extracting sources...
-> Extracting citra-latest-linux-amd64.tar.xz with bsdtar
==> Starting pkgver()...
/home/wyre/AUR/citra-nightly-bin/PKGBUILD: line 45: citra: command not found
==> ERROR: pkgver is not allowed to be empty.
==> ERROR: pkgver() generated an invalid version:

Also I've needed delete , between URL in source=() and change .png for .svg image (due .png is not in github), definitely this PKGBUILD needs some fixes.

TopHattedCoder commented on 2016-06-28 17:36

For the script to download the package correctly over https, I had to add '--insecure' to the 'DLAGENTS' flag in '/etc/makepkg.conf', due to some TLS error.